<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body class="row-margin">
    <div id="nav"></div>

    <section class="content-image">
        <div class="container">
            
<!-- start -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-header">
                          MP3
                        </div>
                        <div class="card-body">
                            <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                      
                                <tbody>
                                  
            
                                    <tr role="row" class="odd">
                                        <td class="file-ext">700 KB</td>
                                        <td>MP3</td>
                                        <td class="text-right file-link"> <a href="files/mp3/file_example_MP3_700KB.mp3" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
             
                                    <tr role="row" class="odd">
                                        <td class="file-ext">1 MB</td>
                                        <td>MP3</td>
                                        <td class="text-right file-link"> <a href="files/mp3/file_example_MP3_1MG.mp3" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
            
                                    <tr role="row" class="odd">
                                        <td class="file-ext">2 MB</td>
                                        <td>MP3</td>
                                        <td class="text-right file-link"> <a href="files/mp3/file_example_MP3_2MG.mp3" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>

                                    <tr role="row" class="odd">
                                        <td class="file-ext">5 MB</td>
                                        <td>MP3</td>
                                        <td class="text-right file-link"> <a href="files/mp3/file_example_MP3_5MG.mp3" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    
                                </tbody>
                            </table>
                        </div>
                      </div>
                </div>
            </div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              WAV
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">1MB</td>
                            <td>WAV</td>
                            <td class="text-right file-link"> <a href="files/wav/file_example_WAV_1MG.wav" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">2MB</td>
                            <td>WAV</td>
                            <td class="text-right file-link"> <a href="files/wav/file_example_WAV_2MG.wav" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">5MB</td>
                            <td>WAV</td>
                            <td class="text-right file-link"> <a href="files/wav/file_example_WAV_5MG.wav" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">10MB</td>
                            <td>WAV</td>
                            <td class="text-right file-link"> <a href="files/wav/file_example_WAV_10MG.wav" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              OGG
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">1MB</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogga/file_example_OOG_1MG" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">2MB</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogga/file_example_OOG_2MG" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">5MB</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogga/file_example_OOG_5MG" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>

<!-- <div class="card">
    <div class="card-header">
      Featured
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->